{
  "Major": 20,
  "Minor": 57,
  "ReleaseDate": "2026-05-18T00:00:00+03:00",
  "Changes": "- изменение тех.требований к СКЗИ,
- оптимизация процесса удаления старых пакетов из БД ИПО,
- корректное отображение количества записей в папках группы Входящие,
- протоколирование дополнительных событий в лог-файлах."
}